sdk-configure
---
配置中心sdk

### Install
```sh
npm i @4a/sdk-configure
```

### Usage
```js
const SDK = require('@4a/sdk-configure')

const Configure = SDK({
    appId: 'appId',
    appSecret: 'appSecret',
    redis: new Redis(),
    debug: true,
    baseURL: 'http://localhost:3000',
})

const demo = new Configure('demo:group:user')

demo.get()
    .then(result => console.log(result))
    .catch(err => console.error(err))
```
